package com.rv.tourism.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class BeanTourOrderResponse extends BaseBean {

    private DataBean data;
    private boolean rel;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class DataBean {
        private String id;//381,
        private String no;//"20190612111223010014",
        private String type;//2,
        private String detailId;//14,
        private String status;//3,
        private String goodsAmount;//1380,
        private double orderAmount;//1380,
        private double realAmount;//880,
        private String userId;//27,
        private String picture;//"https://xxtest.upyuns.com/image/app/ENRq748FQTq86R8R77J88YEWhnPeZ3.png",
        private String name;//"04-05号 惠州长荣大观园2日游",
        private String crtTime;//"2019-06-12 11:12:23",
        private String crtUser;//"27",
        private String crtName;//"13612688539",
        private String crtHost;//"116.4.96.152",
        private String updTime;//"2019-06-12 11:12:23",
        private String updUser;//"27",
        private String updName;//"13612688539",
        private String updHost;//"116.4.96.152"

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getNo() {
            return no;
        }

        public void setNo(String no) {
            this.no = no;
        }

        public String getType() {
            return type;
        }

        public void setType(String type) {
            this.type = type;
        }

        public String getDetailId() {
            return detailId;
        }

        public void setDetailId(String detailId) {
            this.detailId = detailId;
        }

        public String getStatus() {
            return status;
        }

        public void setStatus(String status) {
            this.status = status;
        }

        public String getGoodsAmount() {
            return goodsAmount;
        }

        public void setGoodsAmount(String goodsAmount) {
            this.goodsAmount = goodsAmount;
        }

        public double getOrderAmount() {
            return orderAmount;
        }

        public void setOrderAmount(double orderAmount) {
            this.orderAmount = orderAmount;
        }

        public double getRealAmount() {
            return realAmount;
        }

        public void setRealAmount(double realAmount) {
            this.realAmount = realAmount;
        }

        public String getUserId() {
            return userId;
        }

        public void setUserId(String userId) {
            this.userId = userId;
        }

        public String getPicture() {
            return picture;
        }

        public void setPicture(String picture) {
            this.picture = picture;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getCrtTime() {
            return crtTime;
        }

        public void setCrtTime(String crtTime) {
            this.crtTime = crtTime;
        }

        public String getCrtUser() {
            return crtUser;
        }

        public void setCrtUser(String crtUser) {
            this.crtUser = crtUser;
        }

        public String getCrtName() {
            return crtName;
        }

        public void setCrtName(String crtName) {
            this.crtName = crtName;
        }

        public String getCrtHost() {
            return crtHost;
        }

        public void setCrtHost(String crtHost) {
            this.crtHost = crtHost;
        }

        public String getUpdTime() {
            return updTime;
        }

        public void setUpdTime(String updTime) {
            this.updTime = updTime;
        }

        public String getUpdUser() {
            return updUser;
        }

        public void setUpdUser(String updUser) {
            this.updUser = updUser;
        }

        public String getUpdName() {
            return updName;
        }

        public void setUpdName(String updName) {
            this.updName = updName;
        }

        public String getUpdHost() {
            return updHost;
        }

        public void setUpdHost(String updHost) {
            this.updHost = updHost;
        }
    }
}
